uuid: 28195db0-3164-4479-b2d6-00a7315934a3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_comment_body
    - node.type.poi
  module:
    - comment
id: node.poi.field_comment_body
field_name: field_comment_body
entity_type: node
bundle: poi
label: Comentario
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
